@charset "utf-8";
/* CSS Document */

h1,.componentheading{
	font-size:15pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	padding-bottom: 10px;
	color: #21416c;
	text-transform: uppercase;
   }

h2,.contentheading{
	font-size:15pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	padding-bottom: 10px;
	color: #21416c;
	line-height: 20px;
	text-transform: uppercase;
   }


.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006;
}
.recipe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
text-align: left;
}